<!DOCTYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css">
<head>
    <title>Studienteilnahme</title>
</head>
<body>
    <h2>
        Glückwunsch! Sie haben alle Aufgaben erledigt
    </h2>
    <p>
        Abschließend würden wir Sie noch bitten einen letzten Fragebogen auszufüllen. Dieser wird ihnen gleich bereitgestellt.
    </p>
</body>
</html>